<link rel="stylesheet" href="../css/sweet-alert.css" /> 
<?php
include("../connection.php");
include("../user.php");
$cur_date=date('Y-m-d H:i:s');
$sys_date=date('Y-m-d');
$user=$_SESSION['user'];
 //$branch_id=$_SESSION['branch_id'];

		 $ex_date=$_REQUEST['ex_date'];
		 $code=$_REQUEST['code'];
		

$update_return=mysqli_query($con,"update issue_master_table SET expire_date='$ex_date' where id='$code'");

if($update_return)
	{
	?>
	<script>
	setTimeout(function() {
        swal({
            title: "Successfully",
            text: "completed!",
            type: "success"
        }, function() {
       window.location = "temp_expiry_report.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "completed!",
            type: "error"
        }, function() {
     window.location = "temp_expiry_report.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
<script src="../js/sweet-alert.js"></script>